uuid: dc17b9bb-4c90-4262-8a4b-a544eed91658
langcode: nl
status: true
dependencies:
  module:
    - system
  theme:
    - nsr
id: nsr_branding
theme: nsr
region: header
weight: -5
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Branding van de website'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
